4 Replies Latest reply: Mar 6, 2014 10:08 AM by BPeaslandDBA RSS

    pre-requisite for upgrade from 10.2.0.3 to 11.2.0.4

    1018936

      Hi Guys

       

      My client wants to upgrade his database with 2 node rac from 10.2.0.3 to latest 11.2.0.4.

       

      please share a note where all the pre-requisite are documented and what all to check before upgrade is given.

       

      Linux  2.6.9-55.EL